Support » Plugin: Disable Emojis » plugin needs update

  • mommaroodle

    (@mommaroodle)


    this line:
    $emoji_svg_url = apply_filters( 'emoji_svg_url', 'https://s.w.org/images/core/emoji/2.2.1/svg/' );

    in WP 4.8 needs to be updated to read this

    $emoji_svg_url = apply_filters( 'emoji_svg_url', 'https://s.w.org/images/core/emoji/2.3/svg/' );

  • The topic ‘plugin needs update’ is closed to new replies.